<?php

// Paragraph
$multi_advance_paragraph_color = get_theme_mod('multi_advance_paragraph_color', '');
$multi_advance_paragraph_font_family = get_theme_mod('multi_advance_paragraph_font_family', '');
$multi_advance_paragraph_font_size = get_theme_mod('multi_advance_paragraph_font_size', '');
// "a" tag
$multi_advance_atag_color = get_theme_mod('multi_advance_atag_color', '');
$multi_advance_atag_font_family = get_theme_mod('multi_advance_atag_font_family', '');
// "li" tag
$multi_advance_li_color = get_theme_mod('multi_advance_li_color', '');
$multi_advance_li_font_family = get_theme_mod('multi_advance_li_font_family', '');
// H1
$multi_advance_h1_color = get_theme_mod('multi_advance_h1_color', '');
$multi_advance_h1_font_family = get_theme_mod('multi_advance_h1_font_family', '');
$multi_advance_h1_font_size = get_theme_mod('multi_advance_h1_font_size', '');
// H2
$multi_advance_h2_color = get_theme_mod('multi_advance_h2_color', '');
$multi_advance_h2_font_family = get_theme_mod('multi_advance_h2_font_family', '');
$multi_advance_h2_font_size = get_theme_mod('multi_advance_h2_font_size', '');
// H3
$multi_advance_h3_color = get_theme_mod('multi_advance_h3_color', '');
$multi_advance_h3_font_family = get_theme_mod('multi_advance_h3_font_family', '');
$multi_advance_h3_font_size = get_theme_mod('multi_advance_h3_font_size', '');
// H4
$multi_advance_h4_color = get_theme_mod('multi_advance_h4_color', '');
$multi_advance_h4_font_family = get_theme_mod('multi_advance_h4_font_family', '');
$multi_advance_h4_font_size = get_theme_mod('multi_advance_h4_font_size', '');
// H5
$multi_advance_h5_color = get_theme_mod('multi_advance_h5_color', '');
$multi_advance_h5_font_family = get_theme_mod('multi_advance_h5_font_family', '');
$multi_advance_h5_font_size = get_theme_mod('multi_advance_h5_font_size', '');
// H6
$multi_advance_h6_color = get_theme_mod('multi_advance_h6_color', '');
$multi_advance_h6_font_family = get_theme_mod('multi_advance_h6_font_family', '');
$multi_advance_h6_font_size = get_theme_mod('multi_advance_h6_font_size', '');

$multi_advance_typo_css ='
	p,span{
	    color:'.esc_html($multi_advance_paragraph_color).'!important;
	    font-family: '.esc_html($multi_advance_paragraph_font_family).';
	    font-size: '.esc_html($multi_advance_paragraph_font_size).';
	}
	a{
	    color:'.esc_html($multi_advance_atag_color).'!important;
	    font-family: '.esc_html($multi_advance_atag_font_family).';
	}
	li{
	    color:'.esc_html($multi_advance_li_color).'!important;
	    font-family: '.esc_html($multi_advance_li_font_family).';
	}
	h1{
	    color:'.esc_html($multi_advance_h1_color).'!important;
	    font-family: '.esc_html($multi_advance_h1_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h1_font_size).'!important;
	}
	h2{
	    color:'.esc_html($multi_advance_h2_color).'!important;
	    font-family: '.esc_html($multi_advance_h2_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h2_font_size).'!important;
	}
	h3{
	    color:'.esc_html($multi_advance_h3_color).'!important;
	    font-family: '.esc_html($multi_advance_h3_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h3_font_size).'!important;
	}
	h4{
	    color:'.esc_html($multi_advance_h4_color).'!important;
	    font-family: '.esc_html($multi_advance_h4_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h4_font_size).'!important;
	}
	h5{
	    color:'.esc_html($multi_advance_h5_color).'!important;
	    font-family: '.esc_html($multi_advance_h5_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h5_font_size).'!important;
	}
	h6{
	    color:'.esc_html($multi_advance_h6_color).'!important;
	    font-family: '.esc_html($multi_advance_h6_font_family).'!important;
	    font-size: '.esc_html($multi_advance_h6_font_size).'!important;
	}
';